BODY
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
TD, TH
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
A
{
	text-decoration: none;
	color: black;
}
IMG
{
	border: 0;
	vertical-align: middle;
}
.wrapper
{
	border: black 1px solid;
	background: #FFFFDD;
}
.Title
{
	font-size: 14px;
	color: black;
	font-weight: bold;
	white-space: nowrap;
}
.WhiteTitle
{
	font-size: 18px;
	color: white;
	font-weight: bold;
	white-space: nowrap;
}
.LeftPanel
{
	background: #FFFFDD;
	padding-top: 10px;
	padding-left: 10px;
	border-right: solid 1px black;
}
.Error
{
	background-color: red;
	color: White;
	padding: 15;
	border: black 1px solid;
	font-weight: bold;
	width: 100%;
}
.Toolbar
{
	background: URL(/WebControls/images/toolbar/toolbar.gif) repeat-x;
	height: 24px;
}
.Label
{
	text-align: right;
	font-weight: bold;
}
TABLE.Toolbar
{
	border-right: 1px solid #FFF;
	border-left: 1px solid #666;
}

/******************************************************
 GRID
 ******************************************************/
.grid
{
	border-collapse: collapse;
	width: 100%;
}
.grid TD
{
	padding: 3 3 3 3;
}
.Header
{
    background-color: #D3D3D3;
	background-image: URL(/WebControls/images/toolbar/toolbar.gif);
	background-repeat: repeat-x;
	color: black;
	font-size: 12px;
	font-weight: bold;
}
.Header TD
{
	white-space: nowrap;
}
.HeaderDouble
{
    background-color: #D3D3D3;
	background-image: URL(/WebControls/images/toolbar/toolbar_double.gif);
	background-repeat: repeat-x;
	color: black;
	font-size: 12px;
	font-weight: bold;
}
.HeaderDouble TD
{
	white-space: nowrap;
}
.Alternate
{
	background-color: #FFFFDD;
}

/******************************************************
 BUTTON
 ******************************************************/
A.Button
{
	height: 100%;
	padding: 3;
	background: URL(/WebControls/images/toolbar/toolbar.gif) repeat-x;
	border: solid 1px #003C74;
	white-space: nowrap;
	text-align: left;
}
A.Button:hover
{
	padding: 2;
	border: solid 2px #E68B2C;
}
A.DialogButton
{
	height: 100%;
	padding: 3;
	background: URL(/WebControls/images/toolbar/toolbar.gif) repeat-x;
	border: solid 1px #003C74;
	white-space: nowrap;
	text-align: center;
	width: 80px;
}
A.DialogButton:hover
{
	padding: 2;
	border: solid 2px #E68B2C;
}
A.ButtonSelected
{
	height: 100%;
	padding: 3;
	background: URL(/WebControls/images/toolbar/toolbar_over.gif) repeat-x;
	border: solid 1px #E68B2C;
	white-space: nowrap;
	text-align: left;
}
A.ButtonSelected:hover
{
	padding: 2;
	border: solid 2px #E68B2C;
}

/******************************************************
 TOOLBAR BUTTON
 ******************************************************/
A.toolbarButton
{
	height: 100%;
	padding: 3 10 3 10;
	border-right: 1px solid #666;
	border-left: 1px solid #FFF;
	white-space: nowrap;
}
A.toolbarButton:hover
{
	padding: 1 9 1 9;
	border: #e68b2c 2px solid;
}

/******************************************************
 ONGLETS
 ******************************************************/
.Onglet
{
    width: 100%;
    border-collapse: collapse;
}
.Onglet TD
{
	margin: 0px;
	padding: 1px;
	border: 0;
	white-space: nowrap;
}
.Onglet A
{
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F0F0EA;
	padding-right: 2px;
	padding-bottom: 2px;
	border-left: #91a7b4 1px solid;
	border-right: "#91a7b4 1px solid";
	padding-top: 4px;
	border-top: #91a7b4 1px solid;
	text-decoration: none;
	color: black;
	width: 100%;
	height: 100%;
}
.Onglet A:hover
{
	padding-top: 2px;
	border-top: #e68b2c 3px solid;
}
.Onglet A.selected
{
	background-color: #F0F0EA;
	padding-right: 2px;
	padding-bottom: 2px;
	border-left: #91a7b4 1px solid;
	border-right: "#91a7b4 1px solid";
	padding-top: 2px;
	border-top: #e68b2c 3px solid;
	text-decoration: none;
	color: black;
	width: 100%;
	height: 100%;
}

/******************************************************
 CALENDAR
 ******************************************************/
#calendar
{
	position: absolute;
	z-index: +999;
	width: 200px;
    border: solid 1px #A0A0A0;
    background-color: #FFFFDD;
    font-family: Arial;
    font-size: 11px;
}
#calendar TABLE
{
	text-align: center;
	border-collapse: collapse;
	width: 100%;
}
#calendar TABLE A
{
	width: 100%;
}
#calendar IMG
{
	border: 0;
	vertical-align: middle;
}
#calendar TD
{
    font-family: Arial;
    font-size: 11px;
	padding: 2;
	margin: 0;
} 
#calendar .header
{
	background: URL(/WebControls/images/toolbar/toolbar.gif) repeat-x;
	width: 100%;
	height: 24px;
	padding: 6 3 6 3;
}
#calendar .dayHeader
{
	background-color: #FFCC99;
	font-weight: bold;
}
#calendar .daySelected
{
	background-color: #FFCC99;
}
#calendar A
{
	text-decoration: none;
	color: black;
	padding: 2;
}
#calendar A:hover
{
	background-color: #FFCC99;
	padding: 1;
	border: solid 1px black;
}
DIV.CalendarPopup
{
    font-family: Arial;
    font-size: 11px;
    z-index: +999;
	position: absolute;
	background-color: #FFFFDD;
	border: solid 1px #A0A0A0;
}
DIV.CalendarPopup A
{
	text-decoration: none;
	color: black;
	display: block;
	padding: 2 5 2 10;
}
DIV.CalendarPopup A:hover
{
	background-color: #FFCC99;
}

/******************************************************
 Popup
 ******************************************************/
DIV.Popup
{
    z-index: +999;
	position: absolute;
	background-color: #FFFFDD;
	border: solid 1px #A0A0A0;
}
DIV.Popup A
{
	display: block;
	background-color: #FFFFDD;
	padding: 2 5 2 10;
	white-space: nowrap;
}
DIV.Popup A:hover
{
	background-color: #FFCC99;
}

/******************************************************
 Menu
 ******************************************************/
TABLE.Menu
{ 
	position: absolute;
	z-index: +999;
	font: menu;
	background-color: #F6F6F6; 
	border: solid 1px #002D96;
}
TABLE.Menu TR
{
	height: 20;
}
TABLE.Menu TR.Sep
{
	height: 1;
}
TABLE.Menu TR.Sep TD.LabelZone
{
	background: URL(/WebControls/images/menu/sep.gif) center left repeat-x;
}
TABLE.Menu TR.Sep TD.RightZone
{
	background: URL(/WebControls/images/menu/sep.gif) center left repeat-x;
}
TABLE.Menu TR.Over
{
	background-color: #FFEEC2;
	cursor: hand;
}
TABLE.Menu TR.Over TD.LeftZone
{
	filter: ;
	background-color: #FFEEC2;
}
TABLE.Menu TD.LeftZone 
{ 
	width: 18; 
	background-color: #87ADE4;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1 StartColorStr='#E3EFFF', EndColorStr='#87ADE4'); 
}
TABLE.Menu TD.LabelZone 
{
	padding-left: 10;
}
TABLE.Menu TD.LabelZone A
{
	width: 100%;
	white-space: nowrap;
}
TABLE.Menu TD.RightZone
{
	text-align: center;
	width: 16;
}